# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = telepathy-gabble
pkgbase = telepathy-gabble
pkgver = 0.18.4-4
pkgdesc = A Jabber/XMPP connection manager for Telepathy
url = https://telepathy.freedesktop.org
builddate = 1591796870
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 2159117
arch = aarch64
license = LGPL2.1
group = telepathy
depend = telepathy-glib
depend = libsoup
depend = libnice
makedepend = libxslt
makedepend = python
makedepend = gnome-common
